/* meyerweb resetCSS v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
/* remember to define focus styles! */
:focus{outline:0;}
/* remember to highlight inserts somehow! */
ins{text-decoration:none;}
del{text-decoration:line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table{border-collapse:collapse;border-spacing:0;}
*{font-family:arial, helvetica, sans-serif;}
shape,fill{margin:0;padding:0;}
/*===========================================================================
**generalités
*/
.clearer, .clearing{clear:both;float:none;font:normal 1px/1px arial;}
.hidden{display:none;}
.tblanc, a.tblanc:link, a.tblanc:visited{color:white;}
.trouge, a.trouge:link, a.trouge:visited{color:#e2001a;}
.tbleu, a.tbleu:link, a.tbleu:visited{color:#004672;}
.tnoir, a.tnoir:link, a.tnoir:visited{color:#000;}
.tgris, a.tgris:link, a.tgris:visited{color:#5e5e5e;}
.tvert, a.tvert:link, a.tvert:visited{color:#539d28;}
.center{text-align:center;}
.spacer{clear:both;float:none;border-bottom:1px dotted #b8b8b8;padding:10px 0 0;margin:0 15px 10px;_padding:0;_margin:10px 15px;}
.half, .third, .fourth, .fifth{float:left;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
/*=========================================================================*/
#main{font-size:0.7em;}
#main_content{text-align:left;}
#container{margin:0 auto;width:984px;}
/*=========================================================================*/
#content_header{height:30px;font-size:20px;padding:18px 0 0 10px;position: relative;z-index:10;}
#content_header h1{font-weight:normal;float:left;}
/*=========================================================================*/
#contentWrapper{position:relative;z-index:1;}
#leftCol{float:left;}
#rightCol{width:230px;float:right;*margin-top:15px;position: relative;z-index:1;}
/*=========================================================================*/
#content{margin-bottom:15px;}
/*
**
===========================================================================*/
/*===========================================================================
** Content - contenu
*/
.headerBar{height:6px;font-size:5px;line-height:5px;}
.redTop, .grayTop{margin:0;margin-left:-1px;position:absolute;top:-1px;padding:0;}
.redTop{background-color:#e2001a;}
.grayTop{background-color:#ababab;}
.main{padding:0;}
.footerLink a{font:bold 11px arial,sans-serif;}
/*=== fullBloc*/
.row .fullBloc{width:724px;}
.fullBloc .redTop, .fullBloc .grayTop{width:726px;}
.fullBloc .footerShadow{height:9px;width:724px;position:absolute;bottom:-10px;_bottom:-15px;
background:transparent url("/mobile/edito/css/skin/home_mobile_v2/fullBloc-shadow.png") no-repeat scroll center top;}
/*=== halfBloc*/
.row .halfBloc{float:left;width:351px;margin:0 20px 0 0;}
.halfBloc .redTop, .halfBloc .grayTop{width:353px;}
.halfBloc .footerLink{background:#f4f4f4 url("/mobile/edito/css/skin/home_mobile_v2/lien-chevron.png") no-repeat scroll right top;
	padding:7px 30px 0 0;height:20px;text-align:right;position:absolute;bottom:0;width:322px;_left:1px;_width:321px;}
.halfBloc .footerShadow{height:9px;width:352px;position:absolute;bottom:-10px;_bottom:-15px;
	background:transparent url("/mobile/edito/css/skin/home_mobile_v2/halfBloc-shadow.png") no-repeat scroll left top;}
.halfBloc .blocWrapper .main .visuel{width:135px;}
/*=== thirdBloc*/
.row .thirdBloc{float:left;width:232px;margin:0 12px 0 0;}
.thirdBloc .redTop, .thirdBloc .grayTop{width:234px;}
.thirdBloc .footerShadow{height:9px;width:234px;position:absolute;bottom:-10px;_bottom:-15px;
	background:transparent url("/mobile/edito/css/skin/home_mobile_v2/halfBloc-shadow.png") no-repeat scroll left top;}
.thirdBloc .blocWrapper .main .visuel{width:135px;}
/*= listOfLinks*/
.listOfLinks{/*padding-top:15px;*/}
.listOfLinks ul{}
.listOfLinks ul li{padding: 8px 0 0 10px;display:block;width:170px;
	background:transparent url("/mobile/edito/css/skin/home_mobile_v2/lien-fleche_rouge.png") no-repeat scroll left 10px;}
.listOfLinks ul li a{text-decoration:none;font: normal 11px arial, sans-serif;}
.listOfLinks ul li a:hover{text-decoration:underline;}
/*== dejaClient*/
.blocWrapper .dejaClient .visuel{}
.dejaClient{padding:0;}
.blocWrapper .dejaClient .visuel{width:110px;font:bold 11px arial,sans-serif;padding-left:25px;padding-top:10px;
	background:transparent url("/mobile/edito/css/skin/home_mobile_v2/visuel-deja_client.png") no-repeat scroll left top;}
.dejaClient .listOfLinks{padding-top:2px;}
.dejaClient .listOfLinks ul{}
.dejaClient .listOfLinks ul li{background:transparent url("/mobile/edito/css/skin/home_mobile_v2/lien-fleche_verte.png") no-repeat scroll left 10px;}
/*=== lightBloc*/
.lightBloc .listOfLinks ul{}
.lightBloc .listOfLinks ul li{background:transparent url("/mobile/edito/css/skin/home_mobile_v2/lien-mini_fleche_rouge.png") no-repeat scroll left 10px;}
.lightBloc{padding:0 10px 15px;width:708px;border-bottom:1px solid #dbdbdb;}
.lightBloc .lightBloc_header{position:relative;height:22px;padding-bottom:15px;}
.lightBloc .lightBloc_header h2{padding:0 10px 15px 0;position:absolute;background-color:white;}
.lightBloc .lightBloc_header .colorBar{height:5px;background-color:#dbdbdb;margin-top: 10px;float:right;width:700px;}
.lightBloc h3{font:bold 12px arial, sans-serif;padding-bottom: 5px;}
.lightBloc .spacerThird{height:85px;width:25px;float:left;padding: 0 5px;
	background:transparent url("/mobile/edito/css/skin/home_mobile_v2/spacer-third.png") no-repeat scroll left top;}
.lightBloc .third .visuel{height:46px;width:46px;float:left;padding:0 10px 20px 0;}
.lightBloc .third .listOfLinks{float:left;}
/*=== cont_ml*/	
#leftCol .cont_ml{/*padding:15px 0;*/text-align:left;}
#leftCol .cont_ml div{color:#868686;font-size:11px;padding:0 15px;text-align:left;}
#leftCol .cont_ml div a{color:#868686;}
#leftCol .cont_ml .mentionsLegales{color:#868686;font-size:11px;padding-right:15px;}
/*==== row*/
.row{padding-bottom:25px;}
.row .last{margin:0;}
.row > .last{margin:0;}
.row .bloc .blocWrapper h2{font:bold 18px arial,sans-serif;padding:0 0 8px;}
.bloc .blocWrapper{padding:10px 15px 0;}
/* Specificitées */
#content div#autoSlider{margin-bottom:25px;border:1px solid #C8C8C8;border-left:0;}
#featured ul.ui-tabs-nav li{FONT: 12px/12.6pt Arial;}
#leftCol .bloc{border:1px solid #c8c8c8;position:relative;}
#leftCol .bloc3D{border:1px solid #bababa;position:relative;}
/*===========================================================================
** liens sous forme de liste bulleted
*/
a.bulleted{background:url("http://S5.s-sfr.fr/media/home_bol_v7/img/att00029443/puce_shadow_fd_gris.png") no-repeat scroll left top transparent;
	display:block;font-size:11px;padding:0 0 2px 20px;line-height:14px;margin-bottom:5px;}
a.red{background:url("http://S5.s-sfr.fr/media/home_bol_v7/img/att00029487/puce_shadow_on.png") no-repeat scroll left top transparent;}
a.red span{font-weight:600;}
a.eco{background:url("http://s1.s-sfr.fr/media/hp-defaut/att00042585/picto_recyclage2.png") no-repeat scroll 2px 0 transparent;padding:0 0 2px 20px;}
a.roundBullet{background:transparent url('./skin/home_bol_v2/puce-roundBullet-rouge.png') no-repeat scroll left top transparent;
	display:block;font-size:11px;padding:0 0 2px 20px;line-height:14px;margin-bottom:5px;}
/*===========================================================================
**legals
*/
#legals a{color:#868686;font-size:12px;padding-right:15px;}
#legals #mentionsLegales{color:#868686;font-size:12px;padding:0 15px;text-align:left;}
#legals #mentionsLegales p{padding-bottom:20px;}
/*===========================================================================
**inner footer
*/
#inner_footer {background:url("http://S5.s-sfr.fr/media/home_bol_v7/img/att00029467/bg_inner_footer.png") no-repeat scroll left top transparent;
	border-color:#D1D1D1;border-style:solid none;border-width:1px medium;clear:both;margin:0 0 15px;padding:9px 20px 10px;_padding-top:5px;}
#inner_footer ul {line-height:1em;}
#inner_footer ul li {padding-right:50px;}
#inner_footer ul li {background:url("http://S5.s-sfr.fr/media/home_bol_v7/img/att00029468/bullet_blue.png") no-repeat scroll left 4px transparent;
display:inline;line-height:1em;padding:0 44px 0 12px;}
#inner_footer ul li a {color:#004672;font-size:11px;line-height:1em;vertical-align:top;}
/*
**
===========================================================================*/
#offres #content_header{height:auto;padding:16px 40px;}
#offres #content_header h1{font:bold 38px arial, sans-serif;float:none;}
#offres #content_header .subtitle{font:bold 20px arial, sans-serif;float:none;}
#offres{width:984px;position:relative;
	background:transparent url('./skin/achat-telephone-express/background-page.jpg') no-repeat scroll left 5px;}
#offre1{background:transparent url('./skin/achat-telephone-express/background-bloc_1c.png') no-repeat scroll center top;}	
#offre2{background:transparent url('./skin/achat-telephone-express/background-bloc_2c.png') no-repeat scroll center top;}
#offre3{background:transparent url('./skin/achat-telephone-express/background-bloc_3c.png') no-repeat scroll center top;}
.offre{height:228px;padding:0 49px 17px 44px;width:891px;position:relative;}
.offre h2{font:bold 20px arial, sans-serif;color:white;padding:2px 0 0 10px;}
.offre a{display:block;width:140px;height:44px;text-indent:-9000px;position:absolute;right:68px;top:110px;}
#reassurance{margin-top:5px;}
#reassurance .lineShadow .lineContent{background:transparent url(./skin/achat-telephone-express/background-reassurance.png) no-repeat left top;width:926px;
	margin-left:-23px;padding:0 50px;}
.line{width:983px;}
.lineHeader{margin:0 auto;}
.line .lineContent{margin:0 auto;width:901px;}
.lineFooter{background:transparent url(./skin/promos_halloween/bloc-footer.png) no-repeat left top;height:5px;width:901px;margin-bottom:32px;}
.lineHeaderShadow{background:transparent url(./skin/promos_halloween/bloc-header.png) no-repeat center bottom;height:5px;width:983px;margin:0;padding:0;}

.line .half, .line .third, .line .fourth, .line .fifth, .lineContent .fifth{float:left;position:relative;margin:15px 0 40px;}
.lineContent .fifth{margin:15px 0 40px;width:225px;}
#reassurance .lineHeader{text-align:center;font-size:19px;color:black;font-weight:bold;text-transform:uppercase;text-indent:-9000px;}
#reassurance .fifthContent{text-align:center;}
#reassurance a .fifthTitle{font-size:14px;font-weight:bold;color:#2a5470;}
#reassurance a .fifthAccroche {font-size:11px;font-weight:bold;color:#black;}
#reassurance .fifthContent a:hover{text-decoration:underline;}
#reassurance .lineHeader{background:transparent url(./skin/bons_plans_boutique_en_ligne/header_reassurance.png) no-repeat left top;height:40px;}
#reassurance .lineContent .fifth a{display:block;text-align:center;}
#reassurance .lineContent .fifth .fifthContent a{display:inline;}
/*
#reassurances{background:transparent url('./skin/achat-telephone-express/background-reassurance.png') no-repeat scroll center top;}
#reassurances h2{font:bold 21px arial, sans-serif;height:40px;
	background:transparent url('./skin/achat-telephone-express/background-title_reassurance.png') repeat-x scroll center top;}
#reassurances h2 .small{font:bold 20px arial, sans-serif;}
#reassurances .reassurance a{display:block;font:normal 11px arial, sans-serif;}
#reassurances .reassurance a .tbleu{font:bold 14px arial, sans-serif;}
*/
.all a{position:absolute;right:20px;top:10px;z-index:100;font-weight:bold;text-shadow:2px 2px 3px #333333; }



/* VF CARRE IPHONE */
#vf_carre_iphone .visuels{width:984px;margin:0;padding:0;}
#vf_carre_iphone .visuels div{float:left;}
#vf_carre_iphone #reassurance .lineShadow .lineContent {background: url("./skin/achat-telephone-express/background-reassurance.png") no-repeat scroll left bottom transparent;}
